/* CSS Document */

@font-face
{
	font-family:'font_principale';
	/*src: url(../font/exolight.eot);*/
	src:url(fontIE/aaargh.eot);
	src:url(fontIE/aaargh.woff) format('woff'), url(../font/Aaargh.ttf) format('truetype');
}

@font-face
{
	font-family:'font_testi';
	/*src: url(../font/exolight.eot);*/
	src: url(fontIE/andbasr.eot);
	src: url(fontIE/andbasr.woff) format('woff'), url(../font/AndBasR.ttf) format('truetype');
	/*src: url(../font/GandhiSans-Regular.otf) format('truetype');*/
}

@font-face
{
	font-family:'font_scritte_index';
	/*src: url(../font/exolight.eot);*/
	src: url(fontIE/heina.eot);
	src: url(../font/heina.ttf) format('truetype');
	/*src: url(../font/GandhiSans-Regular.otf) format('truetype');*/
}

body
{
	font-family:font_principale, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}